### Method

# Adw PreferencesDialog set_search_enabled

since: 1.5

#### Declaration [src]

    void
    adw_preferences_dialog_set_search_enabled (
      AdwPreferencesDialog* self,
      gboolean search_enabled
    )

#### Description [src]

Sets whether search is enabled for `self`.

Available since: 1.5

Sets property | `Adw.PreferencesDialog:search-enabled`

#### Parameters

`search_enabled`

  Type: `gboolean`

  Whether search is enabled.